WordPress.org

Forums

Zopim Live Chat
3.6 Update (2 posts)

  1. Holpops2234
    Member
    Posted 1 year ago #

    Just want to check that the plugin will be compatible with 3.6 if I do the WordPress update?

    http://wordpress.org/plugins/zopim-live-chat/

  2. bencxr
    Member
    Plugin Author

    Posted 1 year ago #

    Hi Holpops2234

    The plugin is compatible with the latest version of WordPress - should experience difficulty in installing the plugin, please let us know by chatting with one of our friendly agents at http://www.zopim.com and we'll help you to get Zopim to work =)

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Zopim Live Chat
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags

No tags yet.